متطلبات النظام | Presenter

تعرف على متطلبات النظام لـ Presenter Video.

ملاحظة:

بما أن Adobe لن تدعم Flash Player بعد 31 ديسمبر 2020 وستمنع Adobe محتوى الفلاش من التشغيل في Flash Player بدايةً من 12 يناير 2021 ، توصي Adobe جميع المستخدمين بإلغاء تثبيت Flash Player على الفور للمساعدة في حماية أنظمتهم. 

لمزيد من المعلومات، راجع إعلان نهاية عمل Flash Player .

متطلبات النظام | Presenter

التأليف

نظام التشغيل Windows

  • معالج Intel® Core™2 Duo أو AMD Phenom® II (ينصح باستخدام Intel® CoreTM i3 أو أسرع منه)
  • نظام التشغيلWindows 7 وWindows 8.1 وWindows 10
  • ذاكرة وصول عشوائي سعة 2 جيجا بايت (يوصى بسعة 4 جيجا بايت أو أكثر)
  • توفر 6 GB من المساحة على القرص الصلب؛ ومساحة 6 GB أثناء الاستخدام
  • جهاز عرض 1024x768 (ينصح باستخدام جهاز عرض 1280x720 مع محوّل فيديو مخصص متوافق مع OpenGL 2.1)
  • Internet Explorer 10 أو أحدث، Firefox 3.x أو أحدث، Chrome 37.0 أو أحدث.
  • برنامج Adobe Reader® 9 أو أحدث لعرض ملفات PDF التي ينشئها Adobe Presenter
  • برنامج Adobe Flash® Player 9 أو أحدث لعرض محتوى الوسائط المتعددة
  • Microsoft® PowerPoint 2010 أو 2013 أو 2016
  • Microsoft® XML Library 6.0 لنشر المحتوى.
  • يتوجب وجود برنامجي QuickTime وAdobe Media Encoder 6.0 من أجل مزايا الوسائط المتعددة
  • اتصال بالإنترنت من أجل إنشاء التسميات التوضيحية المغلقة في PVX بالإضافة إلى نشر المشاريع

العرض

محتوى HTML5 على أجهزة كمبيوتر سطح المكتب أو اللابتوب

  • Internet Explorer 10
  • Microsoft Edge على نظام Windows 10
  • Firefox 4.x أو أحدث
  • Chrome 37.0 أو أحدث
  • Safari 6.0 أو إصدار لاحق
  • Adobe Reader 9 أو أحدث لعرض ملفات PDF التي ينشئها Adobe Presenter 11

محتوى HTML5 على iPad

  • Safari 6.0 أو إصدار لاحق

محتوى HTML5 على Android

  • Chrome 37.0 أو أحدث
ملاحظة:

نحن ندعم كافة أنواع الكمبيوتر اللوحي. إلا أن عرض المحتوى يعمل بشكل أفضل على كمبيوتر لوحي بشاشة 10 بوصة.

محتوى SWF على أجهزة كمبيوتر سطح المكتب أو اللابتوب

  • Internet Explorer 9 أو أحدث
  • Microsoft Edge على نظام Windows 10
  • Firefox 3.x أو أحدث
  • Chrome 37.0 أو أحدث
  • Safari 4.0 أو إصدار لاحق

متطلبات إضافية لتشغيل SWF

  • Flash Player 9 أو أحدث لـ Windows وMac
  • Flash Player 9 أو أحدث لـ Linux وSolaris

مكتبة المحتويات ومحتوى SWF في الاجتماعات مدعومان في Connect 9.2.2a والنسخ الأحدث. محتوى HTML في الاجتماعات مدعوم في Connect 9.5.

اللغات متوفرة

يتوفر هذا المنتج باللغات التالية:

  • الإنجليزية
  • الفرنسية
  • الألمانية
  • اليابانية
  • الكورية
  • البرتغالية (البرازيلية)
  • الأسبانية
  • العربية
شعار Adobe

تسجيل الدخول إلى حسابك